cannot add/edit product after migration

hello there i migrated my products from magento 1.9 store to new 2.0.8 and all product came and displayed successfully but i am not able to add/edit product now in my new store , when i switched to dev mode in  magento 2.0.8 it showed me error that class blfa_file not exists.. thanks

5 answers

Profile photo of An Nguyen Staff 4180.00 $tone October 13, 2016
Public

Hi Palash, 
I wonder if you did use our old script distributed via Github or our UB Data Migration Lite
Actually, the version on Github was based on Magento 2.0 and no longer maintained, so it’s hard provide you support for such version. 
Our UB Data Migration Lite version is aimed at helping you have a close look into the migration process (For now it’s compatible with Magento 2.0.7 only). Further, it’s not packed with full features and latest updates like in Pro version.
Please consider to move forward with the Pro version. 
PS. We’ve just released a big update to Pro version 3.0. It supports delta migration, PHP Memcached etc. These new enhancements will do all the hard work for you. 
Regards,
An Nguyen
 

#1
Profile photo of An Nguyen Staff 4180.00 $tone October 14, 2016
Public

Hi Palash, 
The UB Data Migration Lite enables you migrate partial portion of database, as stated here: https://www.ubertheme.com/magento2/ub-data-migration-pro-v3/
If you wish to migrate full database, inclding Customers, Sales data and other data like Rating, reviews, tax rules etc. you need Pro version. 
Actually, our Lite version is mainly for purpose only. It’s more for users who are new to the tool, they might need make a test migration project before purchase. 
Regards,
An Nguyen
 

#3
Profile photo of Palash Akhenia 30.00 $tone October 14, 2016
Public

Yes i understand and i used it for testing only at my dev site… but it led me to this error so i want to confirm by again using this lite verison on same site if i can get rid of this error. I was hoping if you let me know about this if i use lite will mu error be solved? Thanks

#4
Profile photo of An Nguyen Staff 4180.00 $tone October 14, 2016
Public

Hi Palash, 
Our Lite version remains the development for Magento CE 2.0.0, no more updates since then.
Actually, the ‘class blfa_file’ does not relate to our migration tool. Chance is due to the custom attribute in your database. If you wish to proceed with the Lite version, please go ahead. In case the issue appears, please provide us via private message the SSH credentials (with root permission), we will check and help you out. 
Regards,
An Nguyen
 

#5

Please login or Register to Submit Answer

Written By

Comments